* { margin:0; padding:0;}
html, body { height:100%;}
body { background:#717171; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:1em; color:#404141;}

input, select, textarea { font-family:Tahoma, Geneva, sans-serif; font-size:1em;}

/*a:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/
a.tooltip span {display:none;padding:2px 3px; margin-left:8px; width:130px;}
a.tooltip:hover span{display:inline;font-size:12px; font-weight:bold;font-weight:bold;position:absolute; border:1px solid #cccccc; background:#ffffff; color:#000;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper {
	width:100%;
	overflow:hidden;
}
.wrapper2 { width:100%; overflow:hidden;}
.container { width:100%;}

p {
	margin-bottom:16px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
}

/*==================forms====================*/
   #afflogin {
	margin-top: 150px;
	margin-left: 500px;
	position: absolute;
	float: inherit;
	/* [disabled]text-align: center; */
	/* [disabled]padding-left: 33.5%; */
    }
input, select {
	vertical-align:middle;
	font-weight:normal;
	/* [disabled]margin-left: 20px; */
}
img {
	border:0;
	vertical-align:top;
	text-align:left;
	float: left;
}
.imgvpncheck {
	border:0;
	vertical-align:top;
	text-align:left;
	float: left;
	padding-top: 20px;
}
.imgverisign {
	border:0;
	vertical-align:top;
	text-align:left;
	float: left;
	padding-top: 0px;
	margin-left: 215px;
	margin-top: -55px;
}
.imgvpnchecks {
	/* [disabled]text-align:left; */
	float: left;
	padding-top: 25px;
	/* [disabled]padding-right: 20px; */
	padding-left: 12px;
}
.imglininstall {
	/* [disabled]text-align:left; */
	float: left;
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-right: 20px; */
	/* [disabled]padding-left: 12px; */
}
.imglinguide {
	/* [disabled]text-align:left; */
	float: left;
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-right: 20px; */
	/* [disabled]padding-left: 12px; */
}
.imgvpnct {
	margin-left: 30px;
}
.imgfsb {
	border:0;
	/* [disabled]vertical-align:top; */
	text-align:left;
	float: left;
	padding-top: 0px;
	margin-right: 500px;
	/* [disabled]margin-left: -200px; */
}
.imgfst {
	border:0;
	vertical-align:top;
	text-align:left;
	float: left;
	/* [disabled]padding-top: 20px; */
	margin-top: 0px;
}
.imgbuy {
	border:0;
	vertical-align:top;
	text-align:left;
	float: left;
	/* [disabled]padding-top: 20px; */
	margin-top: 0px;
}
.imgdownt {
	border:0;
	vertical-align:top;
	text-align:left;
	float: left;
	/* [disabled]padding-top: 20px; */
	margin-top: 5px;
}
.imgcomodo {
	border:0;
	vertical-align:top;
	text-align:left;
	float: left;
	padding-top: 20px;
}
.imgwin {
	border:0;
	vertical-align:middle;
	float: right;
	margin-top: 26px;
	margin-right: -460px;
	margin-left: 0px;
	text-align: right;
}

.imgdod {
	border:0;
	vertical-align:middle;
	float: right;
	margin-top: -50px;
	margin-right: 313px;
	margin-left: 0px;
	text-align: center;
}
.imgsoftd {
	border:0;
	vertical-align:middle;
	float: left;
	margin-top: 80px;
	margin-right: 0px;
	margin-left: 220px;
	text-align: left;
}
.imglinux {
	border:0;
	vertical-align:top;
	text-align:right;
	float: left;
	/* [disabled]padding-top: 20px; */
	margin-top: -40px;
	/* [disabled]margin-right: 850px; */
	margin-left: 800px;
}
.imgwin2 {
	border:0;
	vertical-align:top;
	text-align:center;
	float: right;
	/* [disabled]padding-top: 20px; */
	margin-top: 55px;
	margin-right: -100px;
}
.imglinux2 {
	border:0;
	vertical-align:top;
	text-align:center;
	float: right;
	/* [disabled]padding-top: 20px; */
	margin-top: 120px;
	margin-right: -90px;
}
.imgvpnscreen {
	border:0;
	vertical-align:top;
	text-align:center;
	float: right;
	/* [disabled]padding-top: 20px; */
	margin-top: 50px;
	margin-right: 130px;
}
object { vertical-align:top;}

#contacts-form { clear:right; width:100%; overflow:hidden;}
#contacts-form fieldset { border:none; float:left; }
#contacts-form .field { clear:both; padding-bottom:7px; width:100%; overflow:hidden;}
#contacts-form label { float:left; width:79px; color:#2cb6e9; font-weight:bold;}
#contacts-form input { width:240px; padding:2px 0 2px 3px; border:1px solid #d9d9d9; background:none;}
#contacts-form textarea { width:790px; height:192px; border:1px solid #d9d9d9; background:none; padding:2px 0 2px 3px; margin-bottom:15px; overflow:auto;}
#contacts-form .button { width:150px; float:right;}

/*==================list====================*/
ul { list-style:none;}

.list1 li { padding-bottom:32px;}
.list1 li p { margin-bottom:6px;}
.list1 li a { font-weight:bold;}

.list2 { padding:4px 0 10px 0;}
.list2 li { width:100%; overflow:hidden; padding-bottom:20px;}
.list2 li.last { padding-bottom:0 !important;}
.list2 li img {
	float:left;
	/* [disabled]margin-right:0px; */
	margin-left: 0px;
	margin-top: 0px;
}
.list2c { padding:4px 0 10px 0;}
.list2c li { width:100%; overflow:hidden; padding-bottom:20px;}
.list2c li.last { padding-bottom:0 !important;}
.list2c li img {
	float:left;
	/* [disabled]margin-right:0px; */
	margin-left: 110px;
	margin-top: 0px;
}
.list2 li h5 { padding-top:6px;}
.list2 li h6 { padding-top:15px;}

.list3 li { list-style-type:disc; list-style-position:inside; padding-bottom:15px;}
.list3.color1 li { color:#58b01f;}
.list3.color2 li { color:#ff8002;}
.list3.color3 li { color:#f32e10;}
.list3 li span { color:#404141 !important;}

.list4 dt { font-weight:bold; margin-bottom:16px; color:#2cb6e9;}
.list4 dd { padding-bottom:16px;}

.carousel { width:100%; overflow:hidden;}
.carousel li { float:left; margin-right:15px;}
.carousel li.prev { margin-right:17px; padding-top:74px;}
.carousel li.next { margin-right:0; padding-top:74px;}

.phones-list li { width:100%; overflow:hidden; padding-bottom:16px;}
.phones-list li strong { float:left; width:69px; color:#2cb6e9;}

/*==================other====================*/
.img-indent { margin:0 20px 0 0; float:left;}
.img-indent.fright { float:right; margin:0 0 0 20px;} 
.img-indent.alt { margin-bottom:30px;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { float:left; margin:0 20px 0 0;}

.extra-wrap { overflow:hidden; }


/*==================txt, links, lines, titles====================*/
a {color:#2cb6e9; outline:none;}
a:hover{text-decoration:none;}

h1 {
	font-size:2.5em;
	line-height:1em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:normal;
	letter-spacing:-1px;
	width:700px;
	margin-bottom:42px;
}
h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:1em;
	font-weight:normal;
	margin-bottom:23px;
	color:#515151;
	text-align: center;
}
h2.alt { letter-spacing:-1px;}
h3 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.5em; line-height:1.1em; margin-bottom:10px;}
h4 { font-size:.91em; margin-bottom:10px;}
h4 strong { font-size:1.1em; color:#2cb6e9; display:block;}
h5 {
	font-size:1em;
	margin-bottom:5px;
	text-align: center;
}
h6 { font-size:1em; font-weight:normal;}

.txt1 { color:#2cb6e9;}
.txt2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.02em;
	text-align: center;
}
.txtfollow {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.02em;
	text-align: left;
	margin-bottom: -5px;
	margin-top: 8px;
	margin-left: 50px;
}
.txtfollowc {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.02em;
	text-align: left;
	margin-bottom: -5px;
	margin-top: 8px;
	margin-left: 160px;
}
.txtfeat {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.02em;
	text-align: left;
	margin-bottom: -5px;
	margin-top: 0px;
	margin-left: 80px;
}
.prf1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:1em;
	font-weight:normal;
	margin-bottom:10px;
	color:#6876ff;
	text-align: center;
	padding-top: 20px;
}
.prf2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:1em;
	font-weight:normal;
	margin-bottom:10px;
	color:#6876ff;
	text-align: center;
	/* [disabled]padding-top: 1px; */
}
.prf3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:1em;
	font-weight:normal;
	margin-bottom:10px;
	color:#00;
	text-align: left;
	padding-top: 25px;
	padding-left: 490px;
}
.prfprot {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:1em;
	font-weight:normal;
	margin-bottom:10px;
	color:#00;
	text-align: left;
	padding-top: 10px;
	/* [disabled]padding-right: 10px; */
	padding-left: 490px;
}
.prfprotli1 {
	list-style-type:circle;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	margin-bottom:15px;
	text-align: left;
	/* [disabled]padding-right: -600px; */
	padding-left: 490px;
	/* [disabled]padding-bottom: 20px; */
	line-height: 1.4;
}
.prfprotli2 {
	list-style-type:circle;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	margin-bottom:15px;
	text-align: left;
	/* [disabled]padding-right: -400px; */
	padding-left: 490px;
	/* [disabled]padding-bottom: 20px; */
	line-height: 1.3;
}

.prf4 {
	margin-bottom:16px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
}

.prfbuy {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:21px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#ff6633;
	text-align: center;
	/* [disabled]padding-top: -30px; */
	/* [disabled]padding-left: 0px; */
	margin-left: 400px;
	padding-right: 103px;
	float: left;
	margin-top: 3px;
}
.prfbuy2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:21px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#ff6633;
	text-align: center;
	/* [disabled]padding-top: -30px; */
	/* [disabled]padding-left: 0px; */
	margin-left: 400px;
	padding-right: 103px;
	float: left;
	margin-top: 45px;
}
.prfbuy3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:21px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#ff6633;
	text-align: center;
	/* [disabled]padding-top: -30px; */
	/* [disabled]padding-left: 0px; */
	margin-left: 400px;
	padding-right: 103px;
	float: left;
	margin-top: 25px;
}
.prmback {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#333;
	text-align: center;
	/* [disabled]margin-left: 0px; */
	float: left;
	margin-top: 2px;
	/* [disabled]letter-spacing: 1px; */
}
.prag {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#333;
	text-align: left;
	/* [disabled]margin-left: 0px; */
	float: left;
	margin-top: -40px;
	/* [disabled]letter-spacing: 1px; */
	margin-right: 400px;
	/* [disabled]border-style: solid; */
	border-width: 1px;
	padding: 5px 5px 5px 5px;
	/*-moz-border-radius: 8px;*/
	/*border-radius: 8px;*/
	border-color: #CCC;
}
.prag2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#333;
	text-align: left;
	/* [disabled]margin-left: 0px; */
	float: left;
	margin-top: 110px;
	/* [disabled]letter-spacing: 1px; */
	margin-right: 100px;
	/* [disabled]border-style: solid; */
	border-width: 1px;
	/* [disabled]padding: 5px 5px 5px 5px; */
	/*-moz-border-radius: 8px;*/
	/*border-radius: 8px;*/
	border-color: #CCC;
}
.discount {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#333;
	text-align: left;
	/* [disabled]margin-left: 0px; */
	float: left;
	margin-top: -61px;
	/* [disabled]letter-spacing: 1px; */
	margin-left: 120px;
	/* [disabled]border-style: solid; */
	border-width: 1px;
	/*-moz-border-radius: 8px;*/
	/*border-radius: 8px;*/
	border-color: #CCC;
}
.discount2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#333;
	text-align: left;
	/* [disabled]margin-left: 0px; */
	float: left;
	margin-top: -71px;
	/* [disabled]letter-spacing: 1px; */
	margin-left: 135px;
	/* [disabled]border-style: solid; */
	border-width: 1px;
	/*-moz-border-radius: 8px;*/
	/*border-radius: 8px;*/
	border-color: #CCC;
}
.prftrial {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#F00;
	text-align: left;
	/* [disabled]padding-right: 100px; */
	padding-left: 435px;
	margin-top: -5px;
	float: left;
}
.prftrial2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#00;
	text-align: left;
	/* [disabled]padding-right: 100px; */
	margin-top: 8px;
	float: left;
	margin-left: 80px;
}
.prflimited {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#00;
	text-align: center;
	margin-top: -20px;
	float: right;
	margin-right: 50px;
}
.prflimited2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#F00;
	text-align: left;
	/* [disabled]padding-right: 70px; */
	/* [disabled]padding-left: 400px; */
	margin-top: 60px;
	float: right;
	margin-right: -350px;
}
.prflimitdown {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#333;
	text-align: center;
	/* [disabled]padding-right: 70px; */
	/* [disabled]padding-left: 400px; */
	margin-top: 20px;
	float: right;
	/* [disabled]margin-left: -600px; */
	margin-right: 263px;
}
.prfquick {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#00;
	text-align: left;
	/* [disabled]padding-right: 320px; */
	/* [disabled]padding-left: 400px; */
	margin-top: 5px;
	float: right;
	margin-right: -46px;
}
.prfquick2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#00;
	text-align: left;
	/* [disabled]padding-right: 320px; */
	/* [disabled]padding-left: 450px; */
	margin-top: 100px;
	float: right;
	/* [disabled]margin-left: 325px; */
	margin-right: -350px;
}
.prfawards {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#00;
	text-align: right;
	/* [disabled]padding-right: 320px; */
	/* [disabled]padding-left: 400px; */
	margin-top: -60px;
	float: right;
	margin-right: -383px;
}
.prflininst {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1em;
	font-weight:normal;
	color:#00;
	text-align: center;
	margin-top: 130px;
	float: right;
	margin-right: -350px;
}
.prfmore {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:1em;
	font-weight:normal;
	color:#00;
	text-align: right;
	margin-top: 10px;
	float: inherit;
	margin-right: 107px;
}
.prfmore2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1em;
	font-weight:normal;
	color:#00;
	text-align: right;
	/* [disabled]padding-right: -200px; */
	/* [disabled]padding-left: 200px; */
	margin-top: 20px;
	/* [disabled]padding-top: -60px; */
	float: right;
	margin-right: -350px;
}
.prfmore3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1em;
	font-weight:normal;
	color:#00;
	text-align: right;
	margin-top: -55px;
	float: right;
	margin-right: 50px;
}
.prwatch {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#333;
	text-align: left;
	/* [disabled]padding-left: 0px; */
	margin-left: 95px;
	padding-right: 70px;
	float: left;
	margin-top: -240px;
	/* [disabled]letter-spacing: 1px; */
}
.prwatch2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#333;
	text-align: left;
	/* [disabled]padding-left: 0px; */
	margin-left: 95px;
	/* [disabled]padding-right: 70px; */
	float: left;
	margin-top: -70px;
	/* [disabled]letter-spacing: 1px; */
}
.prscreen {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#333;
	text-align: left;
	padding-top: -70px;
	/* [disabled]padding-left: 0px; */
	margin-left: 95px;
	padding-right: 70px;
	float: left;
	margin-top: -215px;
	/* [disabled]letter-spacing: 1px; */
}
.prscreen2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	color:#333;
	text-align: left;
	/* [disabled]padding-top: -70px; */
	/* [disabled]padding-left: 0px; */
	margin-left: 95px;
	/* [disabled]padding-right: 70px; */
	float: left;
	margin-top: -45px;
	/* [disabled]letter-spacing: 1px; */
}
.prsh1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:1em;
	font-weight:normal;
	margin-bottom:34px;
	color:#6876ff;
	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
}
.prsfh1
{
	font-size:25px;
	width:400px;
	color: #FFF;
}
.prsmh1
{
	font-size:25px;
	width:600px;
	color: #FFF;
	text-align: left;
}
.prslink {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1em;
	font-weight:normal;
	text-align: left;
	padding-right: 0px;
	padding-left: 20px;
	/* [disabled]margin-top: 0px; */
	letter-spacing: 0.6px;
}
.prslink2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	text-align: left;
	padding-right: 0px;
	padding-left: 20px;
	margin-top: -1px;
	letter-spacing: 0.6px;
}
.prstext {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	/* [disabled]line-height:1em; */
	/* [disabled]font-weight:normal; */
	/* [disabled]margin-bottom:10px; */
	text-align: left;
	padding-right: 0px;
	padding-left: 20px;
	margin-top: -1px;
	/* [disabled]letter-spacing: 0.5px; */
}
.prstext2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	/* [disabled]line-height:1em; */
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	text-align: center;
	/* [disabled]padding-right: 0px; */
	/* [disabled]padding-left: 20px; */
	/* [disabled]margin-top: -1px; */
	/* [disabled]letter-spacing: 0.3px; */
}
.prmtext {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1em;
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	text-align: left;
	padding-right: 0px;
	/* [disabled]padding-left: 200px; */
	margin-top: -1px;
	letter-spacing: 0.5px;
	margin-left: 370px;
	margin-right: 80px;
}
.abouttext {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	/* [disabled]line-height:1em; */
	font-weight:normal;
	/* [disabled]margin-bottom:10px; */
	text-align: center;
	padding-right: 50px;
	padding-left: 50px;
	margin-top: -1px;
	/* [disabled]letter-spacing: 1px; */
	/* [disabled]margin-left: 370px; */
	/* [disabled]margin-right: 80px; */
}
.prllin {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1em;
	/* [disabled]font-weight:normal; */
	/* [disabled]margin-bottom:200px; */
	color:#333;
	text-align: right;
	/* [disabled]padding-top: 1px; */
	float: right;
	margin-right: 305px;
	/* [disabled]margin-left: 50px; */
	margin-top: -114px;
}
.prlwin {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1em;
	/* [disabled]font-weight:normal; */
	/* [disabled]margin-bottom:10px; */
	color:#333;
	text-align: right;
	/* [disabled]padding-top: 1px; */
	float: right;
	margin-top: -192px;
	/* [disabled]margin-left: 100px; */
	margin-right: 295px;
	/* [disabled]padding-left: 20px; */
	/* [disabled]padding-right: 20px; */
}
.h2small {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:1em;
	font-weight:normal;
	margin-bottom:23px;
	color:#515151;
	text-align: left;
	float: left;
}
.h2smallb {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:1em;
	font-weight:normal;
	margin-bottom:23px;
	color:#515151;
	text-align: left;
	float: left;
	margin-top: -15px;
	/* [disabled]margin-right: 50px; */
	width: 500px;
	margin-left: 350px;
}
.solh {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1em;
	font-weight:normal;
	text-align: left;
	padding-right: 0px;
	padding-left: 20px;
	margin-top: 0px;
	letter-spacing: 0.6px;
}
.solimg1 {
	padding-right: 0px;
	padding-left: 20px;
	margin-top: 50px;
	letter-spacing: 0.6px;
	float: right;
}
.solimg2 {
	padding-right: 0px;
	padding-left: 20px;
	margin-top: 80px;
	letter-spacing: 0.6px;
	float: left;
}
.newsl {
	padding-left: 47px;
	padding-bottom: 5px;
	/* [disabled]margin-bottom: -10px; */
	padding-top: 8px;

}
.newsl2 {
	padding-left: 158px;
	padding-bottom: 5px;
	/* [disabled]margin-bottom: -10px; */
	padding-top: 8px;
	margin-left: 300px;

}
.newslb {
	/* [disabled]padding-left: 158px; */
	/* [disabled]padding-bottom: 5px; */
	/* [disabled]margin-bottom: -10px; */
	/* [disabled]padding-top: 8px; */
	/* [disabled]margin-left: 0px; */
	margin-right: 12px;

}
.newsltext {
	/* [disabled]padding-bottom: 10px; */
	/* [disabled]margin-bottom: -10px; */
	color: #666;
	/* [disabled]background-color: #666; */
}
.contact1 {
	font-family:Helvetica, sans-serif;
	font-size:12px;
	/* [disabled]line-height:1em; */
	/* [disabled]font-weight:normal; */
	/* [disabled]margin-bottom:10px; */
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	/* [disabled]letter-spacing: 0.5px; */
	}
.contact2 {
	font-family:Helvetica, sans-serif;
	font-size:12px;
	/* [disabled]line-height:1em; */
	/* [disabled]font-weight:normal; */
	/* [disabled]margin-bottom:10px; */
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: -8px;
	/* [disabled]letter-spacing: 0.5px; */
	}
/*header*/
#header .row-1 { height:80px;}

#header .logo { float:left; padding:16px 0 0 2px;}
#header .top-links {
	float:right;
	padding:10px 35px 0 20px;
}
#header .top-links li { float:left; margin-left:8px;}

#header .nav-box { background:url(images/nav-box-bg.gif) left top repeat-x; width:100%;}
#header .nav-box .left { background:url(images/nav-box-left.gif) no-repeat left top;}
#header .nav-box .right { background:url(images/nav-box-right.gif) no-repeat right top; height:47px;}


/*-- header navigation --*/
#header .nav-box ul { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
#header .nav-box ul li { display:inline;}
#header .nav-box ul li a { display:block; float:left; color:#fff; text-decoration:none; }
#header .nav-box ul li a em { display:block; float:left; font-style:normal; background:url(images/divider-left.gif) no-repeat left 10px;}
#header .nav-box ul li a em b { display:block; float:left; height:47px; line-height:47px; width:158px; text-align:center; background:url(images/divider-right.gif) no-repeat right 10px; cursor:pointer;}

#header .nav-box ul li a:hover { background:url(images/nav-act.gif) left top repeat-x;}
#header .nav-box ul li a:hover em { background:url(images/divider-left-act.gif) no-repeat left 10px;}
#header .nav-box ul li a:hover b { background:url(images/divider-right-act.gif) no-repeat right 10px;}
#header .nav-box ul li a.current { background:url(images/nav-act.gif) left top repeat-x;}
#header .nav-box ul li a.current em { background:url(images/divider-left-act.gif) no-repeat left 10px;}
#header .nav-box ul li a.current b { background:url(images/divider-right-act.gif) no-repeat right 10px;}

#header .nav-box ul li a.first em { background:none;}
#header .nav-box ul li a.first:hover em { background:url(images/nav-left-act.gif) no-repeat left top;}
#header .nav-box ul li a.first-current { background:url(images/nav-act.gif) left top repeat-x;}
#header .nav-box ul li a.first-current em { background:url(images/nav-left-act.gif) no-repeat left top !important;}
#header .nav-box ul li a.first-current b { background:url(images/divider-right-act.gif) no-repeat right 10px;}

#header .nav-box ul li a.last b { background:none; width:160px;}
#header .nav-box ul li a.last:hover b { background:url(images/nav-right-act.gif) no-repeat right top;}

#header .nav-box ul li a.last-current { background:url(images/nav-act.gif) left top repeat-x; }
#header .nav-box ul li a.last-current em { background:url(images/divider-left-act.gif) no-repeat left 10px;}
#header .nav-box ul li a.last-current b { background:url(images/nav-right-act.gif) no-repeat right top !important; width:160px;}






/*content*/
#content { padding:0 0 20px 0; background:#fff;}
#content .section { padding-bottom:20px;}

#content .button { background:url(images/button-bg.gif) left top repeat-x; display:block; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase;}
#content .button em { display:block; font-style:normal; background:url(images/button-left.gif) no-repeat left top;}
#content .button em b { display:block; height:35px; line-height:35px; background:url(images/button-right.gif) no-repeat right top; cursor:pointer;}
#content .button:hover { color:#000;}

#content .button1 { background:url(images/button1-bg.gif) left top repeat-x; display:block; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase;}
#content .button1 em { display:block; font-style:normal; background:url(images/button1-left.gif) no-repeat left top;}
#content .button1 em b { display:block; height:35px; line-height:35px; background:url(images/button1-right.gif) no-repeat right top; cursor:pointer;}
#content .button1:hover { color:#000;}

#content .button2 { background:url(images/button2-bg.gif) left top repeat-x; display:block; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase;}
#content .button2 em { display:block; font-style:normal; background:url(images/button2-left.gif) no-repeat left top;}
#content .button2 em b { display:block; height:35px; line-height:35px; background:url(images/button2-right.gif) no-repeat right top; cursor:pointer;}
#content .button2:hover { color:#000;}

#content .button3 { background:url(images/button3-bg.gif) left top repeat-x; display:block; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase;}
#content .button3 em { display:block; font-style:normal; background:url(images/button3-left.gif) no-repeat left top;}
#content .button3 em b { display:block; height:35px; line-height:35px; background:url(images/button3-right.gif) no-repeat right top; cursor:pointer;}
#content .button3:hover { color:#000;}

.products-banner { background:url(images/products-banner.jpg) no-repeat left top; width:950px; height:500px; margin-bottom:20px;}
.main-banner-big { background:url(images/main-banner-big.jpg) no-repeat left top; width:950px; height:303px; margin-bottom:20px;}
.main-banner-big .inner { padding:70px 0 0 52px;}
.main-banner-big .button { background:url(images/button.jpg) no-repeat left top !important; width:170px; height:36px; line-height:32px; float:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.75em; text-align:center; color:#fff; text-decoration:none; text-transform:none !important;}
.main-banner-big .button:hover { color:#000;}

.main-banner-small {
	background:url(images/main-banner-small.jpg) no-repeat left top;
	width:950px;
	height:60px;
	margin-bottom:5px;
}
.main-banner-small .inner {
	padding:0px 0 0 52px;
}
.main-banner-small .inner2 {
	padding-top: 20px;
	padding-left: 47px;
}

.main-banner-small h1 { font-size:30px; width:350px;}

/*extra-content*/
#extra-content { background:#ededed; border-bottom:1px solid #fff; padding:20px 0 29px 0;}
#extra-content .section { padding-bottom:20px;}

#extra-content .box {
	background:url(images/box1-bg.gif) left top repeat-x #fff;
	width:100%;
}
#extra-content .box .border-top {background:url(images/border.gif) repeat-x top;}
#extra-content .box .border-bot {background:url(images/border.gif) repeat-x bottom;}
#extra-content .box .border-left {background:url(images/border.gif) repeat-y left;}
#extra-content .box .border-right {background:url(images/border.gif) repeat-y right;}
#extra-content .box .left-top-corner {background:url(images/left-top-corner1.gif) no-repeat left top;}
#extra-content .box .right-top-corner {background:url(images/right-top-corner1.gif) no-repeat right top;}
#extra-content .box .left-bot-corner {background:url(images/left-bot-corner1.gif) no-repeat left bottom; width:100%;}
#extra-content .box .right-bot-corner {background:url(images/right-bot-corner1.gif) no-repeat right bottom; }


/*==================boxes====================*/
.box {
	background:url(images/box-bg.gif) left top repeat-x;
	width:100%;
}
.box .border-top {
	background:url(images/border.gif) repeat-x top;
	height: auto;
}
.box .border-bot {background:url(images/border.gif) repeat-x bottom;}
.box .border-left {background:url(images/border.gif) repeat-y left;}
.box .border-right {background:url(images/border.gif) repeat-y right;}
.box .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom; width:100%;}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom; }
.box .inner {
	padding:27px 35px 30px 34px;
	text-align: center;
}
#paymenthist
{
	text-align: left;
	margin-top: 31px;
	margin-left: 0px;
	float: right;
	margin-right: 243px;
	font-size: 12px;
	border-color: #09F;
	width: 400px;
}
#recoverpass 
{
	text-align: left;
	margin-top: 31px;
	margin-left: 0px;
	float: right;
	margin-right: 243px;
	font-size: 12px;
	border-color: #09F;
	width: 400px;
}
#pendapprov 
{
	text-align: left;
	margin-top: -650px;
	margin-left: 0px;
	float: none;
	/* [disabled]margin-right: 500px; */
	font-size: 12px;
	border-color: #09F;
	width: 600px;
	height: 100px;
	/* [disabled]position: relative; */
}
.box .graph1 {
	text-align: center;
	margin-top: 80px;
	margin-left: 170px;
}
.box .currentp {
	text-align: left;
	margin-top: -32px;
	margin-left: 260px;
	float: left;
	/* [disabled]margin-right: 700px; */
}
.box .traffic {
	text-align: center;
	margin-top: 260px;
	margin-left: 260px;
	/* [disabled]float: right; */
	/* [disabled]margin-right: 700px; */
	/* [disabled]padding-top: 100px; */
}
.box .account {
	text-align: center;
	margin-top: 131px;
	margin-left: 260px;
	/* [disabled]float: right; */
	/* [disabled]margin-right: 700px; */
	/* [disabled]padding-top: 100px; */
}
.box .personal {
	text-align: center;
	margin-top: 131px;
	margin-left: 260px;
	/* [disabled]float: right; */
	/* [disabled]margin-right: 700px; */
	/* [disabled]padding-top: 100px; */
}
.box .total {
	text-align: center;
	margin-top: -215px;
	margin-left: -25px;
	/* [disabled]float: none; */
	/* [disabled]margin-right: 700px; */
}

.box .headtop {
	text-align: right;
	margin-top: 66px;
	margin-left: 200px;
	/* [disabled]float: left; */
	margin-right: 100px;
	/* [disabled]padding-left: 160px; */
	position: absolute;
}
.box1 { background:#ededed; width:100%;}
.box1 .border-top {background:url(images/border-top.gif) repeat-x top;}
.box1 .border-bot {background:url(images/border-bot.gif) repeat-x bottom;}
.box1 .border-left {background:url(images/border-left.gif) repeat-y left;}
.box1 .border-right {background:url(images/border-right.gif) repeat-y right;}
.box1 .left-top-corner {background:url(images/left-top-corner2.gif) no-repeat left top;}
.box1 .right-top-corner {background:url(images/right-top-corner2.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(images/left-bot-corner2.gif) no-repeat left bottom; width:100%;}
.box1 .right-bot-corner {background:url(images/right-bot-corner2.gif) no-repeat right bottom; }
.box1 .inner { padding:27px 35px 30px 34px;}

.dept-list { float:left;}
.dept-list dd { clear:both; text-align:right;}
.dept-list dd span { float:left; padding-right:25px;}
.dept-list dd p { text-align:left;}

/*footer*/
#footer { color:#fff; padding:27px 0 30px 0;}

#footer .nav { text-align:center; padding-bottom:30px;}
#footer .nav li { display:inline;}
#footer .nav li a {
	color:#fff;
	padding:0 21px 0 21px;
}

#footer .fleft { padding:0 0 0 44px;}
#footer .fright { padding:0 44px 0 0;}

/*==========================================*/

#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px}
#page1 #content .container .box .border-top .border-right .border-bot .border-left .left-top-corner .right-top-corner .right-bot-corner .left-bot-corner .inner p strong {
	text-align: center;
}

table.stats
{
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	width: 400px;
	background-color: #666;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}

table.stats td
{
	background-color: #FBFBFF;
	color: #000;
	padding: 4px;
	text-align: left;
	border: 1px solid;
	border-color: #09F;
}

table.stats td.hed
{
	background-color: #0CF;
	color: #fff;
	padding: 4px;
	text-align: left;
	border-bottom: 2px solid;
	font-size: 14px;
	font-weight: bold;
	border-color: #09F;
	font-family: Helvetica, sans-serif;
} 

table.stats2
{
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	width: 400px;
	background-color: #666;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	border-color: #CCC;
}

table.stats2 td
{
	background-color: #FFF;
	color: #000;
	padding: 4px;
	text-align: left;
	border: 1px solid;
	border-color: #CCC;
}

table.stats2 td.hed
{
	background-color: #0CF;
	color: #fff;
	padding: 4px;
	text-align: left;
	border-bottom: 2px solid;
	font-size: 14px;
	font-weight: bold;
	border-color: #09F;
	font-family: Helvetica, sans-serif;
} 

table.stats3
{
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #09F;
	width: 350px;
	background-color: #666;
	border: 1px solid;
	border-spacing: 0px;
}

table.stats3 td
{
	background-color: #FBFBFF;
	color: #000;
	padding: 4px;
	text-align: left;
	/* [disabled]border: 1px solid; */
	border-color: #09F;
}

table.stats3 td.hed
{
	background-color: #0CF;
	color: #fff;
	padding: 4px;
	text-align: left;
	border-bottom: 2px solid;
	font-size: 14px;
	font-weight: bold;
	border-color: #09F;
	font-family: Helvetica, sans-serif;
}
 
table.stats4
{
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #09F;
	width: 650px;
	background-color: #666;
	border: 1px solid;
	border-spacing: 0px;
}

table.stats4 td
{
	background-color: #FBFBFF;
	color: #000;
	padding: 4px;
	text-align: left;
	/* [disabled]border: 1px solid; */
	border-color: #09F;
}

table.stats4 td.hed
{
	background-color: #0CF;
	color: #fff;
	padding: 4px;
	text-align: left;
	border-bottom: 2px solid;
	font-size: 14px;
	font-weight: bold;
	border-color: #09F;
	font-family: Helvetica, sans-serif;
} 

table.stats5
{
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #09F;
	width: 325px;
	background-color: #666;
	border: 1px solid;
	border-spacing: 0px;
}

table.stats5 td
{
	background-color: #FBFBFF;
	color: #000;
	padding: 4px;
	text-align: left;
	/* [disabled]border: 1px solid; */
	border-color: #09F;
}

table.stats5 td.hed
{
	background-color: #0CF;
	color: #fff;
	padding: 4px;
	text-align: left;
	border-bottom: 2px solid;
	font-size: 14px;
	font-weight: bold;
	border-color: #09F;

	font-family: Helvetica, sans-serif;
} 

table.stats6
{
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	width: 500px;
	background-color: #666;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}

table.stats6 td
{
	background-color: #FBFBFF;
	color: #000;
	padding: 4px;
	text-align: left;
	border: 1px solid;
	border-color: #09F;
}

table.stats6 td.hed
{
	background-color: #0CF;
	color: #fff;
	padding: 4px;
	text-align: left;
	border-bottom: 2px solid;
	font-size: 14px;
	font-weight: bold;
	border-color: #09F;
	font-family: Helvetica, sans-serif;
}

